package com.liquidnet.service.goblin.dto.vo;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.io.Serializable;

/**
 * <p>
 * 
 * </p>
 *
 * @author jobob
 * @since 2022-03-11
 */
@ApiModel(value = "SellDataOneVO", description = "销量数据")
@Data
public class OrderListVO implements Serializable {


    @ApiModelProperty(value = "活动名字")
    private  String activeName;
    @ApiModelProperty(value = "票名字")
    private String ticketName;
    @ApiModelProperty(value = "数量")
    private  int number;
    @ApiModelProperty(value = "订单编号")
    private String orderId;
    @ApiModelProperty(value = "用户手机号")
    private String phone;
    @ApiModelProperty(value = "购买时间")
    private String buyTime;

    private static final OrderListVO obj = new OrderListVO();

    public static OrderListVO getNew() {
        try {
            return (OrderListVO) obj.clone();
        } catch (CloneNotSupportedException e) {
            return new OrderListVO();
        }
    }




}
